{% extends 'base.html' %}

{% block content %}
{% if request.session.peran == 'admin satgas' %}
<div class="container">
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">No</th>
                    <th>Kode RS</th>
                    <th>Kode Ruangan</th>
                    <th>Tipe</th>
                    <th>Jumlah Bed</th>
                    <th>Harga Ruangan</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
                {% for ruangan in ruangan_rs %}
                <tr>
                    <td>{{ forloop.counter }}.</td>
                    <td>{{ ruangan.0 }}</td>
                    <td>{{ ruangan.1 }}</td>
                    <td>{{ ruangan.2 }}</td>
                    <td>{{ ruangan.3 }}</td>
                    <td>{{ ruangan.4 }}</td>
                    <td>
                        <form method="POST" action="{% url 'ruangan_rs:update-ruangan' %}">
                            {% csrf_token %}
                            <input type="hidden" name="kode-rs" value="{{ ruangan.0 }}"/>
                            <input type="hidden" name="kode-ruangan" value="{{ ruangan.1 }}"/>
                            <button type="submit" class="btn btn-outline-primary">Update</button>
                        </form>
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
{% endif %}
{% endblock content %}